~fnux

Lausanne, Swizerland

https://fnux.ch/

Trackers

~fnux/desktop-tools

Last active 4 months ago

~fnux/misc

Last active 9 months ago

~fnux/elixir-tdlib

Last active 9 months ago

#247 Internal Server Error with 'Prepare a patchset' tool 22 days ago

Comment by ~fnux on ~sircmpwn/git.sr.ht

Yep, thanks.

REPORTED RESOLVED FIXED

#247 Internal Server Error with 'Prepare a patchset' tool 22 days ago

Ticket created by ~fnux on ~sircmpwn/git.sr.ht

Hi,

I am unable to use the 'Prepare a patchset' tool in what I believe to be a very common workflow (a few commits + cover letter). I was able to reproduce the issue twice by following these steps (screenshots):

#4 Ship default/demo configuration file 4 months ago

acpi-handler added by ~fnux on ~fnux/desktop-tools

#4 Ship default/demo configuration file 4 months ago

Ticket created by ~fnux on ~fnux/desktop-tools

#3 Ship systemd user unit file 4 months ago

acpi-handler added by ~fnux on ~fnux/desktop-tools

#3 Ship systemd user unit file 4 months ago

Ticket created by ~fnux on ~fnux/desktop-tools

#1 acpi-handler: some events are ignored although reported handled 4 months ago

Comment by ~fnux on ~fnux/desktop-tools

Fixed by 8c663e11789c377f02d762e3fc5a4ebdbcfe5097.

REPORTED RESOLVED FIXED

#2 'Upstream' perl-TOML-Parser to Fedora 6 months ago

Ticket created by ~fnux on ~fnux/desktop-tools

#1 acpi-handler: some events are ignored although reported handled 6 months ago

Ticket created by ~fnux on ~fnux/desktop-tools

Concerns acpi-handler 1.0.

#35 Add more base images 9 months ago

Comment by ~fnux on ~sircmpwn/builds.sr.ht

I was able to fix the GPG issue but there's a broken dependency issue in rawhide (most likely due to the recent mass rebuild) for one of the package we want to install. I will fix the problem from the Fedora side, you can expect a patch in a few days.